<!--
	For problematic rules, see Norman.com-problematic.xml.


	Problematic subdomains:

		- blogs *

	* Works; mismatched, CN: blogs.norman.com


	Mixed content:

		- Images on blogs from blogs ¹
		- Bug on www from bstn-14-ma.com *

	¹ Rule disabled by default
	* Unsecurable <= refused

-->
<ruleset name="Norman.com (partial)">

	<!--	Direct rewrites:
				-->
	<target host="norman.com" />
	<!--target host="blog.norman.com" /-->
	<target host="www.norman.com" />


	<securecookie host="^(?:www\.)?norman\.com$" name=".*" />


	<rule from="^http:"
		to="https:" />

</ruleset>

